div.members div.contents ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

div.members div.contents ul li h4 {
    margin: 0 0 0.5rem 0;
    padding: 0;
    font-weight: 600;
}

div.members div.contents ul li p {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    width: 100%;
    margin-bottom: 0.5rem;
}

div.members div.contents ul li p.no-flex {
    display: block;
}

div.members div.contents ul.member-role-long li p {
    flex-direction: column;
}

div.members div.contents ul li p span {
    display: block;
    margin: 0.1rem 0;
}

div.members div.contents ul li p span:nth-child(1) {
    width: fit-content;
    min-width: 6em;
}

div.members div.contents ul li p span:nth-child(2) {
    width: fit-content;
    min-width: calc(100% - 8em);
    max-width: 100%;
}

div.members div.contents ul li ul li p a:has(img) {
    display: flex;
    gap: 0.25rem;
}

div.members div.contents ul li ul li p img.activity-icon {
    height: 1.2rem;
    margin-right: 0rem;
}